/*-----------------------------------------------------------------------------
	DEFAULT GLOBAL
-----------------------------------------------------------------------------*/

* {margin: 0; padding: 0;}

body {font: 62.5% Lucida Grande, Lucida Sans Unicode, Arial, Helvetica, sans-serif; color: #333333; background: #006351 url(../images/bg_page.gif) 50% 0 repeat-x; text-align: center;}

.smaller {font-size: 0.9em;}
.smallest {font-size: 0.8em;}
.larger {font-size: 1.2em;}
.largest {font-size: 1.4em;}

.txt {font-size: 1em;}
.txt2 {font-size: 0.9em;}
.redtxt {color: #FF0000;}

.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.top {vertical-align: top;}
.middle {vertical-align: middle;}
.bottom {vertical-align: bottom;}
.floatleft {float: left;}
.floatright {float: right;}

.half {width: 48%; margin: 0 2% 0 0;}
.third {width: 31%; margin: 0 2% 0 0;}
.quarter {width: 23%; margin: 0 2% 0 0;}

p {margin: 0 0 0.9em 0;}

.strong {font-weight: bold;}
.em {font-style: italic;}
.hide {display: none;}
.block {display: block;}
.inline {display: block;}

.cap {text-transform: capitalize;}
.ucase {text-transform: uppercase;}
.lcase {text-transform: lowercase;}

hr {margin: 0 0 1em 0; background: #c9e2db; width: 100%; height: 1px; color: #c9e2db; border: none; clear: both;}
.hr {margin: 0 0 1em 0; border-top: 1px dotted #c9e2db;}
	.hr hr {display: none;}
	
.clear {position: relative; width: 100%; clear: both; line-height: 0; height: 0; display: block;}

img {border: 0;}
	img.img-left {margin: 0 10px 10px 0;}
	img.img-right {margin: 0 0 10px 10px;}
	img.bordered {border: 1px dotted #cccccc;}
	
.quote {font-size: 2.5em; font-weight: bold; color: #999999; line-height: 1em;}
	
/* for flash and similar */
embed, object {position: relative; z-index: 0;}

/*-----------------------------------------------------------------------------
	DEFAULT LINKS
-----------------------------------------------------------------------------*/

a {color: #519588; text-decoration: none; cursor: pointer;}
	a:hover {color: #667700;}
	a:focus {-moz-outline: none;}
	a.more {font-weight: bold; font-size: 0.9em;}
	
/*-----------------------------------------------------------------------------
	TABLES
-----------------------------------------------------------------------------*/

table, td, th {vertical-align: top; text-align: left; font-size: 1em;}

table.data {width: 100%; border-collapse: collapse; margin: 2em 0 0 0; border: 1px dotted #6ba59a;}
	table.data th {padding: 3px 10px 4px 10px; color: #c9e2db; background: #267a6a; font-size: 1.2em; font-weight: normal; text-transform: uppercase;}
		#sidebar table.data th {background: #006351 url(../images/bg_sidebar_data.gif) 0 0 repeat-x;}

	table.data td {padding: 5px 10px 20px 10px; color: #746774;}
		table.data td.price {padding: 5px 10px 5px 10px; background: #eeeeee; border-bottom: 1px dotted #6ba59a; text-align: right;}
		#sidebar table.data td {padding: 2px 10px 2px 10px; color: #99c8bd;}
		#sidebar table.data a {color: #ffffff;}
			#sidebar table.data a:hover {color: #006351;}
		table.data td img {width: 150px;}
			
#cms td {padding: 3px;}

/*-----------------------------------------------------------------------------
	DEFAULT HEADINGS
-----------------------------------------------------------------------------*/

h1, .hd1 {font-size: 2.2em; font-weight: normal; color: #667700; margin: 0 0 0.4em 0; text-transform: lowercase;}
	h1 em {color: #746774; font-style: normal; font-size: 90%;}
h2, .hd2 {font-size: 1.6em; font-weight: normal; color: #667700; margin: 0.3em 0 0.3em 0; background: transparent url(../images/leaf.gif) 0 0 no-repeat; padding: 3px 0 2px 30px; border-bottom: 1px dotted #c9e2db;}
h3, .hd3 {font-size: 1.4em; font-weight: normal; color: #99c8bd; margin: 0.5em 0 0.3em 0;}
h4, .hd4 {font-size: 1.2em; font-weight: bold; color: #667700; margin: 0.5em 0 0.3em 0; text-transform: uppercase;}
h5, .hd5, h6, .hd6 {font-size: 1.1em; font-weight: bold; color: #000000; margin: 0.5em 0 0.1em 0;}

/*-----------------------------------------------------------------------------
	DEFAULT LISTS
-----------------------------------------------------------------------------*/

ul {margin: 0.5em 0 1em 1.5em;}
	ul li {margin: 0 0 0.2em 0;}
	ul.spaced li {margin: 0 0 1em 0;}
	
ul.files {list-style: none; margin: 0 0 1em 0.1em;}
	ul.files li {padding: 2px 0 2px 20px;}
		ul.files li.pdf {background: transparent url(../images/icon_pdf.gif) 0 0 no-repeat;}
		ul.files li.doc {background: transparent url(../images/icon_doc.gif) 0 0 no-repeat;}
		ul.files li.xls {background: transparent url(../images/icon_xls.gif) 0 0 no-repeat;}
		
ol {margin: 0.5em 0 1em 3em;}
	ol li {margin: 0 0 0.2em 0;}
	ol.spaced li {margin: 0 0 1em 0;}

/*
----------------------------------------------------------------------------- 
Forms
-----------------------------------------------------------------------------*/

form {font-size: 1em;}

fieldset {margin: 0; border: none; padding: 0;}
label {padding: 0 5px 0 0;}

input, textarea, select {font: 1em Lucida Grande, Lucida Sans Unicode, Arial, Helvetica, sans-serif; color: #519588; background: #eeeeee; margin: 0 0 3px 0; padding: 1px 2px 1px 2px; border: 1px dotted #c1c1c1;}
	textarea {overflow: auto; height: 70px;}
	select {padding: 0;}

	input.btn {float: none; border: none; color: #c9e2db; background: #6ba59a; margin: 20px 0 0 0; cursor: pointer; text-transform: uppercase; font-weight: bold; width: auto !important;}
		input.btn:hover {color: #ffffff; background: #006351;}
	
optgroup {font-style: normal;}
	optgroup option {padding: 0 0 0 20px;}

input[type="radio"], input[type="checkbox"], input.checkbox {width: auto !important; margin: 2px 2px 0 0}
input[type="hidden"] {display: none;}
select[multiple="multiple"] {margin-left: 0;}

form br {clear: both; line-height: 0; height: 0;}

form .required {border: 1px solid #006351;}
.error-message {font-weight: bold; color: #006351;}

form.custom1 {}
	form.custom1 fieldset {margin: 0 0 5px 0; border-top: 5px solid #519588; background: #f3f3f3; padding: 10px 10px 10px 10px;}
	form.custom1 input, form.custom1 textarea, form.custom1 select {width: 150px;}
		form.custom1 select {width: 158px;}
		form.custom1 input.file {border: none; width: 100%;}

/*-----------------------------------------------------------------------------
	LAYOUT
-----------------------------------------------------------------------------*/

#container {position: relative; width: 1000px; margin: 0 auto; text-align: left; font-size: 1em; background: transparent url(../images/bg_container.gif) 0 0 repeat-y;}

#container2 {background: transparent url(../images/bg_container2.gif) 0 0 repeat-y;}

#side {float: left; width: 305px; background: transparent url(../images/bg_side.jpg) 0 0 no-repeat;}

#logo {display: block; margin: 74px 25px 25px 120px; background: transparent url(../images/logo_lejardin.gif) 0 0 no-repeat;}
		#logo a {display: block; width: 160px; height: 71px;}
			#logo a span {display: none;}

#sidebar {width: 200px; margin: 0 0 0 105px; background: transparent url(../images/bg_sidebar.gif) 0 0 repeat-y;}
	#sidebar-top {height: 10px; background: transparent url(../images/bg_sidebar_top.gif) 0 0 no-repeat;}
	#sidebar-bottom {height: 10px; background: transparent url(../images/bg_sidebar_bottom.gif) 0 100% no-repeat;}

	#sidebar .content {margin: 10px 15px 10px 15px;}

#main {float: right; width: 695px; background: transparent url(../images/bg_main.jpg) 0 0 no-repeat; padding: 40px 0 20px 0;}

#header {position: relative; width: 670px; height: 335px; overflow: hidden;}
	#header img {width: 670px; height: 335px;}

	#header #overlay {position: absolute; bottom: 0; right: 0; width: 205px; height: 260px; background: transparent url(../images/header_overlay.png) 0 0 no-repeat; z-index: 10;}
	
#content {float: left; width: 640px; background: transparent url(../images/bg_content.gif) 0 0 repeat-x; padding: 30px 15px 0 15px; font-size: 1.1em;}
	#content .content-left {float: left; width: 310px; margin: 0 30px 0 0;}
	#content .content-left-full {float: left; width: 640px; margin: 0;}

	#content .content-right {float: right; width: 300px;}
	#content .content-right-full {float: right; width: 0;}
		
#bottom {clear: both; height: 20px; background: transparent url(../images/bg_bottom.gif) 0 100% no-repeat;}

#footer {clear: both; padding: 10px 30px 50px 310px; color: #519588; background: transparent url(../images/bg_footer.gif) 0 100% no-repeat; font-size: 0.9em;}
	#footer a {color: #519588;}
	#footer a:hover {color: #ffffff;}
	
/*-----------------------------------------------------------------------------
	LEFT NAVIGATION
-----------------------------------------------------------------------------*/

.nav {padding: 0 0 1em 0;}

.nav ul {list-style: none; padding: 0; margin: 0 0 1em 0;}

.nav li {font-weight: bold; margin: 0; padding: 0;}
	.nav li a {color: #ffffff; display: block; padding: 3px 5px 3px 10px; border-bottom: 1px dotted #6ba59a;}
	* html .nav li a {display: inline-block; width: 155px;}

		.nav li a:hover, .nav li a.selected {color: #519588; background: #ffffff;}
			.nav li a.selected:hover {color: #519588; background: #ffffff;}

.nav li li {font-weight: normal;}
	.nav li li a {padding: 2px 5px 2px 20px; border: none; color: #cccccc;}
	* html .nav li li a {width: 145px;}
